<!-- eslint-disable-next-line sw-deprecation-rules/no-twigjs-blocks -->
{% block sw_cms_block_ext_slider %}
<div class="sw-cms-block-ext-slider">
    <slot name="extSlider"></slot>
</div>
{% endblock %}
